RE: Windows ant build problem

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

RE: Windows ant build problem

Paul Nader-2

Thanks Curt. Fixed. Used the binary distribution of ant v1.6.2 and went like a
breeze.

I'll miss not being able to have logcxx in the MSVC IDE but. Any plans to add
.sln and .vcprj files eventually?

> -----Mensaje original-----
> De: Curt Arnold [mailto:[hidden email]]
> Enviado el: Tuesday, 3 May 2005 6:10 PM
> Para: Log4CXX User
> Asunto: Re: Windows ant build problem
>
>
>
> On May 3, 2005, at 9:05 AM, Paul Nader wrote:
>
> > Hi,
> >
> > I'm trying top build the log4cxx CVS head with ant 1.6.3 and the CVS
> > head
> > versions of ant-contrib and cpptasks and I'm getting the following
> > error:
> >
> > D:\Development\log4cxx-0.9.8>ant -d
> > Apache Ant version 1.6.3 compiled on April 28 2005
> >
>
> Looks like an Ant build problem or regression to me.    Could you try
> using binary distributions of Ant?  If the latest doesn't
> work, back up
> to 1.6.2 or 1.6.1.
>

Reply | Threaded
Open this post in threaded view
|

RE: Windows ant build problem

Paul Nader-2

Curt, pls ignore my last question... Didn't see the build-projects-vc6 target...
Thanks again.


> -----Mensaje original-----
> De: Paul Nader [mailto:[hidden email]]
> Enviado el: Wednesday, 4 May 2005 6:29 PM
> Para: 'Log4CXX User'
> Asunto: RE: Windows ant build problem
>
>
>
> Thanks Curt. Fixed. Used the binary distribution of ant
> v1.6.2 and went like a breeze.
>
> I'll miss not being able to have logcxx in the MSVC IDE but.
> Any plans to add .sln and .vcprj files eventually?
>
> > -----Mensaje original-----
> > De: Curt Arnold [mailto:[hidden email]]
> > Enviado el: Tuesday, 3 May 2005 6:10 PM
> > Para: Log4CXX User
> > Asunto: Re: Windows ant build problem
> >
> >
> >
> > On May 3, 2005, at 9:05 AM, Paul Nader wrote:
> >
> > > Hi,
> > >
> > > I'm trying top build the log4cxx CVS head with ant 1.6.3
> and the CVS
> > > head versions of ant-contrib and cpptasks and I'm getting the
> > > following
> > > error:
> > >
> > > D:\Development\log4cxx-0.9.8>ant -d
> > > Apache Ant version 1.6.3 compiled on April 28 2005
> > >
> >
> > Looks like an Ant build problem or regression to me.    
> Could you try
> > using binary distributions of Ant?  If the latest doesn't
> > work, back up
> > to 1.6.2 or 1.6.1.
> >
>